phpMyAdmin CRLF注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197319 漏洞类型 输入验证
发布时间 2005-11-09 更新时间 2007-01-12
CVE编号 CVE-2005-3621 CNNVD-ID CNNVD-200511-204
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/15422
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200511-204
|漏洞详情
phpMyAdmin是一种MySQL的管理工具。phpMyAdmin2.6.4-pl4之前版本中的CRLF注入漏洞,可让远程攻击者通过未指定的脚本执行HTTP响应拆分攻击。
|受影响的产品
SAP Web Application Server 7.0 SAP Web Application Server 6.40 SAP Web Application Server 6.20 SAP Web Application Server 6.10 S.u.S.E. Linux Professional 10.0 OSS S.u.S.
|参考资料

来源:www.phpmyadmin.net
链接:http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2005-6
来源:SUSE
名称:SUSE-SR:2005:028
链接:http://www.novell.com/linux/security/advisories/2005_28_sr.html
来源:DEBIAN
名称:DSA-1207
链接:http://www.debian.org/security/2006/dsa-1207
来源:SECTRACK
名称:1015213
链接:http://securitytracker.com/id?1015213
来源:SECUNIA
名称:22781
链接:http://secunia.com/advisories/22781
来源:SECUNIA
名称:17578
链接:http://secunia.com/advisories/17578